.block-two-col-text {
    padding-top: 3rem;
    padding-bottom: 7rem;
    position: relative;
}
.block-two-col-text .text {
    padding-left: var(--size-padding-left);
    column-count: 2;
    column-gap: 59px;
}
.block-two-col-text .descr {
    padding-bottom: 1.875rem;
    /*width: 80%;*/
    font-weight: 400;
    font-size: var(--size-subtitle);
    font-size: var(--size-text-small);
}
.block-two-col-text .read-more, .block-two-col-text .read-less {
    cursor: pointer;
    color: var(--ydevs-9);
    text-transform: uppercase;
    border-top: 1px solid var(--ydevs-9);
    font-size: var(--size-small);
    padding-top: 9px;
    margin-top: 1rem;
    display: block;
    width: max-content;
}
.block-two-col-text .button {
    margin-top: 2rem;
}
.block-two-col-text .button:hover {
    background-color: var(--ydevs-1);
    color: white !important;
}
@media (max-width: 1280px) {
    .block-two-col-text .content {
        padding-right: 97px!important;
    }
}
@media (max-width: 768px) {
    .block-two-col-text {
        padding-top: 16px;
        padding-bottom: 1.125rem;
    }
    .block-two-col-text .content {
        display: block;
    }
    .block-two-col-text .descr {
        width: 82%;
        font-size: 18px;
    }
    .block-two-col-text .text {
        padding-top: 1.875rem;
    }
    .block-two-col-text .text {
        padding-left: 0;
        column-count: 1;
        column-gap: 0;
    }
    .block-two-col-text .imagen {
        padding-bottom: 18px;
    }
    .block-two-col-text .text .button {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .block-two-col-text .content {
        padding-right: 0px!important;
    }
}
@media (max-width: 992px) {
    .block-two-col-text .descr {
        width: 95%;
    }
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}


